Subject: Ticket Assigned - esc up phpppppppppppppppppppppppppp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 02:51:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phpppppppppppppppppppppppppp seif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seif Bot:  Hi Seif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301001914 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  552852785            06:42 AM, 27th Apr                   Mohammed                    Hi Seif, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:42 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:42 AM, 27th Apr                     seif                    Good morning           06:42 AM, 27th Apr                     seif                    I have a problem in my shipping address and I ordered the items but I found that my number isn’t correct           06:43 AM, 27th Apr                     seif                    And when I try to change it it says invalid           06:44 AM, 27th Apr                   Mohammed                   please share with us your correct number           06:45 AM, 27th Apr                     seif                    0552852785           06:45 AM, 27th Apr                     seif                    There is a shipment in the way does the delivery man will know me correct number?           06:46 AM, 27th Apr                   Mohammed                   we will update you contact number with our courier team           06:49 AM, 27th Apr                   Mohammed                   and they will deliver it and contact you on 0552852785           06:50 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           06:50 AM, 27th Apr                     seif                    That’s helpful from you           06:50 AM, 27th Apr                     seif                    Thanks           06:50 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461181